Subject: Re: What's cooking in git.git (Mar 2022, #04; Thu, 17)

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Mar 2022 14:37:51 -0700

Taylor Blau <[email-masked]> writes:

> On Wed, Mar 23, 2022 at 11:27:14AM -0700, Junio C Hamano wrote:
>> I think <[email-masked]> yesterday is the last message
>> in that thread?
>>
>> Let's see how well it goes.
>
> Yeah, that is the last message in the thread (at least, at the time of
> writing this message).
>
> Jonathan had a few suggestions of things that we could add to
> Documentation/cruft-packs.txt. I added details in my reply where they
> were unclear, but I'll focus on touching up the new documentation in a
> follow-up set of patches to avoid delaying things further.

If we cannot come up with a clear description, isn't it a sign that
our thinking is still not clear and merging things in haste would
produce a suboptimal waste?  If that is not the case, I'd be happy
to merge it down.

Thanks.